$("#agent-chat-container").load("/client/rag");
$("#closeAgentIcon").on('click', function () {
    $("#agent-container").fadeOut(300);
})
$("#rag").on('click', function () {
    $("#agent-container").fadeIn(200);
})